count: 3
next: null
previous: null
results:
- authors:
  - Calusinska M.
  - Goux X.
  - Fossepree M.
  doi: null
  expert_db: false
  pub_id: '463007'
  publication: Unpublished.
  pubmed_id: null
  title: Does more diverse mean more successful in methanogenic world?
- authors:
  - Calusinska M.
  - Goux X.
  - Fossepree M.
  doi: ''
  expert_db: false
  pub_id: '621647'
  publication: Submitted (02-FEB-2016) to the INSDC. Environmental Research and Innovation
    (ERIN) Department, Luxembourg Institute of Science and Technology, 5, avenue des
    Hauts-Fourneaux, Esch/alzette 4362, Luxembourg
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
